/*** agrega aqui los estilos necesarios para modificar el template ***/

.bs-grid-header__menu-desktop, .navbar-collapse {
    background: #ffffff;
}
.bs-header {
    background: #d4d4d4;
    color: #ffffff;
}
.bs-collection-filter .bs-filter-btn:hover {
    color: #000000;
}
.cart-items {
    background: #000000;
}
.cart-items:hover {
    background: #000000c7;
}
a.terminosolika {
    font-weight: bold;
}
.btn-primary.disabled, .btn-primary:disabled {
    color: #fff;
    background-color: #000000;
    border-color: #000000;
}
.bs-collection__product-notice_tag {
    color: #6b6b6b;
    background: #efefef;
}
.bs-grid-header__cart {
    color: #000000;
}
.bs-menu__lv2:hover {
    color: #6c757d;
}
.bs-menu__lv1:hover {
    color: #6c757d;
}

.bs-grid-header__login {
    grid-area: login;
    background: transparent;
    color: #070707;
}